{
  xsession.windowManager.bspwm = {
    enable = true;

    settings = {
      focus_follows_pointer = true;
      pointer_follows_focus = true;
      pointer_follows_monitor = true;
    };

    startupPrograms = [
      "sxhkd"
      "polybar"
    ];

    extraConfig = ''
      feh --bg-fill "/home/benag/.nix-config/assets/wallpaper/bocchi-light-guitar.png"
    '';
  };
}
